@echo off
rem 配布用にバイナル／ソースファイルをまとめるバッチファイル

set destdir=.\dest
set basedir=%destdir%\Translator-x.x.x
set bindir=%basedir%
set srcdir=%basedir%\src


mkdir %destdir%
mkdir %basedir%
mkdir %bindir%
mkdir %srcdir%

copy .\bin\Debug\*.exe %bindir%
copy .\bin\Debug\*.dll %bindir%
del  %bindir%\*.vshost.exe

copy .\*.sln    %srcdir%
copy .\*.csproj %srcdir%
copy .\*.cs     %srcdir%
copy .\*.resx   %srcdir%
xcopy /e /y .\Properties %srcdir%\Properties\
